
/* ****************** 1칸 레이아웃  ****************** */

.layout_159754_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159754_ > div:after {content:''; display:block; clear:both;}
.layout_159754_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_159754_{width:95%;}
}    
  
@media \0screen{
	.layout_159754_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_159757_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_159757_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159757_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159757_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_159757_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_159757_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_159757_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_159756_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_159756_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_159756_ p{font-size:25px;}
}     

/* ****************** 장문 텍스트  ****************** */

.textarea_159755_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_159755_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_159755_ p{font-size:15px;}
}  

/* ****************** 공백  ****************** */
      
.empty_line_159758_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_159758_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159758_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159758_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159758_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_159758_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159758_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_159759_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-top:1px solid #dadada; }
.layout_159759_ > div:after {content:''; display:block; clear:both;}
.layout_159759_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
	.layout_159759_ {width:95%;}
} 
  
@media \0screen{
	.layout_159759_ {min-width:1200px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_159766_{font-size:0; border:1px solid #ccc; padding:10px;}
.map_159766_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백  ****************** */

.empty_line_159763_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_159763_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159763_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159763_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_159763_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_159763_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_159763_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159761_ *{padding:0; margin:0; list-style:none;  -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  
.empty_159761_ {background:#ffffff; border:1px solid #ddd; padding:40px 60px; position:relative;}
.empty_159761_ > ul:after{content:''; display:block; clear:both;}
.empty_159761_ > ul > li{float:left;}
.empty_159761_ > ul > li:nth-child(1){width:80%; padding-left:200px; background:url("/img_up/shop_pds/jjhospital/farm/je-mok--eum-11586132664.png") no-repeat 5px center;}
.empty_159761_ > ul > li:nth-child(2){width:20%;}
  
.empty_159761_ p{font-size:28px; color:#000; margin-bottom:10px; font-weight: 600;}
.empty_159761_ dl{color:#000; word-break:keep-all;}
.empty_159761_ dl:after{content:''; display:block; clear:both;}
.empty_159761_ dt, .empty_159761_ dd{float:left;}
.empty_159761_ dt{width:90px; position:relative;}
.empty_159761_ dt:after{content:''; display:block; width:1px; height:12px; background:#ccc; position:absolute; top:7px; right:20%;}
.empty_159761_ dd span{display:inline-block; color:#ddd; font-size:11px; margin:0 15px 6px; vertical-align:middle;}

.empty_159761_ li ul{position:absolute; width:20%; top:50%; right:60px; transform:translate(0, -50%);}
.empty_159761_ li li:first-child{margin-bottom:10px;}
.empty_159761_ li li a{display:block; padding:.7em 2em; border:1px solid #ccc; text-align:center; transition:all 0.2s ease-in-out; cursor:pointer;}
.empty_159761_ li li:nth-child(1) a{border-color:#1262ab; background:#1262ab; color:#fff;}
.empty_159761_ li li:nth-child(1) a:hover{background:#fff; color:#1262ab;}
.empty_159761_ li li:nth-child(2) a{border-color:#1c9344; background:#1c9344; color:#fff;}
.empty_159761_ li li:nth-child(2) a:hover{background:#fff; color:#1c9344;}

  
  @media (max-width:1023px){
    .empty_159761_{padding:30px 40px;}
    .empty_159761_ > ul > li:nth-child(1){padding-left:160px; background-size:110px;}
    .empty_159761_ p {font-size: 23px;}
  }

  @media (max-width:970px){
  .empty_159761_ > ul > li:nth-child(1){padding-left:15px; background:none; width:70%;}
  .empty_159761_ li ul{width:23%;}
  .empty_159761_ li li a{padding:.7em 0;}
  }

  @media (max-width:767px){
    .empty_159761_{padding:10px; font-size:15px;}
    .empty_159761_ p {font-size: 20px;}
    .empty_159761_ > ul > li{float:none; width:100% !important;}
    .empty_159761_ li ul{width:100%; position:relative; top:0; left:0; transform: translate(0, 0); margin-top:20px;}
    .empty_159761_ li ul:after{content:''; display:block; clear:both;}
    .empty_159761_ li ul li{width:49%; float:left;} 
    .empty_159761_ li ul li:first-child{margin-right:2%;}
    .empty_159761_ dd{font-size:14px;}
  }

/* ****************** 공백  ****************** */

.empty_line_159764_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_159764_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159764_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159764_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_159764_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_159764_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_159764_:before {content:'공백: 20px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_159767_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159767_ > div {}
.layout_159767_ > div:after {content:''; display:block; clear:both;}
.layout_159767_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border-left:1px solid #ccc; padding:0 40px; min-height:300px;}
.layout_159767_ > div > .container_1 {width:50%;}
.layout_159767_ > div > .container_2 {width:50%; border-right:1px solid #ddd;}

@media (max-width:1200px){
  .layout_159767_{width:95%;}
}
  
@media (max-width:1200px){
    .layout_159767_ > div > [class^=container_] {min-height:auto; padding:30px; border:1px solid #ddd;}
    .layout_159767_ > div > .container_1 { width:100%;  border-bottom:0;}
    .layout_159767_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_159767_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159772_, .empty_159772_ *{padding:0; margin:0;}

.empty_159772_{text-align:center;}
.empty_159772_ strong{display:block; font-size:32px; color:#666; position:relative; z-index:2;}
.empty_159772_ p{font-size:28px; line-height:1.4em; color:#000; }
.empty_159772_ span{display:block; margin:15px auto 20px; width:1px; height:35px; background:#ddd;}

@media (max-width:1023px){
  .empty_159772_ strong{font-size:28px;}
  .empty_159772_ p{font-size:24px;}
}

@media (max-width:767px){
  .empty_159772_ span{height:25px; margin:10px auto 15px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159770_, .empty_159770_ *{padding:0; margin:0;}

.empty_159770_{text-align:center;}
.empty_159770_ strong{display:block; font-size:32px; color:#666; position:relative; z-index:2;}
.empty_159770_ p{font-size:28px; color:#666; line-height:1.4em; color:#000;}
.empty_159770_ span{display:block; margin:15px auto 20px; width:1px; height:35px; background:#ddd;}

@media (max-width:1023px){
  .empty_159770_ strong{font-size:22px;}
  .empty_159770_ p{font-size:22px;}
}
  
@media (max-width:767px){
  .empty_159770_ span{height:25px; margin:10px auto 15px;}
    .empty_159770_ strong{font-size:18px;}
  .empty_159770_ p{font-size:18px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159769_,
.empty_159769_ *{padding:0; margin:0; list-style:none; color:#666; word-break:keep-all;}

.empty_159769_{font-size:17px;}
.empty_159769_ dl{position:relative; padding:15px 0; border-bottom:1px solid #eee;}
.empty_159769_ dl:first-child{border-top:1px solid #eee;}
.empty_159769_ dd{padding-left:25%;}
.empty_159769_ dd span{font-size:15px; color:#777;}
.empty_159769_ dt{display:block; width:15%; position:absolute; top:15px; left:5%; text-align:center;}
.empty_159769_ dt span{display:inline-block; width:30px; height:30px; line-height:30px; background:#91af17; border-radius:50%; padding:5px; font-size:13px; color:#fff;}
.empty_159769_ .bus dt span{background:#aaa;}
.empty_159769_ .car dt span{background:#aaa;}
.empty_159769_ p{text-align:center; padding:15px 0; border-bottom:1px solid #eee; color:#2aa9cb; background:#f5f5f5;}

  
@media (max-width:1023px){
  .empty_159769_ {font-size: 16px;}
}
@media (max-width:767px){
  .empty_159769_ {font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_159774_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_159774_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159774_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159774_ {height:26px; line-height:26px;}
	[id^=div_user_list] .empty_line_159774_:before {content:'공백: 26px';}
}

 @media \0screen{
	.empty_line_159774_ {height:26px; line-height:26px;}
	[id^=div_user_list] .empty_line_159774_:before {content:'공백: 26px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159773_, .empty_159773_ *{padding:0; margin:0;}

.empty_159773_{text-align:center;}
.empty_159773_ strong{display:block; font-size:32px; color:#666; position:relative; z-index:2;}
.empty_159773_ p{font-size:28px; line-height:1.4em; color:#000; }
.empty_159773_ span{display:block; margin:15px auto 20px; width:1px; height:35px; background:#ddd;}

@media (max-width:1023px){
  .empty_159773_ strong{font-size:28px;}
  .empty_159773_ p{font-size:24px;}
}

@media (max-width:767px){
  .empty_159773_ span{height:25px; margin:10px auto 15px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159768_, .empty_159768_ *{padding:0; margin:0;}

.empty_159768_{text-align:center;}
.empty_159768_ strong{display:block; font-size:32px; color:#666; position:relative; z-index:2;}
.empty_159768_ p{font-size:28px; color:#666; line-height:1.4em; color:#000;}
.empty_159768_ span{display:block; margin:15px auto 20px; width:1px; height:35px; background:#ddd;}

@media (max-width:1023px){
  .empty_159768_ strong{font-size:22px;}
  .empty_159768_ p{font-size:22px;}
}
  
@media (max-width:767px){
  .empty_159768_ span{height:25px; margin:10px auto 15px;}
  .empty_159768_ strong{font-size:18px;}
  .empty_159768_ p{font-size:18px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159771_,
.empty_159771_ *{padding:0; margin:0; list-style:none; color:#666; word-break:keep-all;}

.empty_159771_{font-size:17px;}
.empty_159771_ dl{position:relative; padding:22px 0; border-bottom:1px solid #eee;}
.empty_159771_ dl:first-child{border-top:1px solid #eee;}
.empty_159771_ dl.sat:after{content:''; display:block; margin-top:5px; text-align:center; font-size:14px; color:#999;}
.empty_159771_ dd{padding-left:40%;}
.empty_159771_ dt{display:block; width:35%; position:absolute; top:50%; left:0; text-align:center; white-space:nowrap; transform:translateY(-50%)}
.empty_159771_ p{text-align:center; padding:10px 0; font-weight:bold; border-bottom:1px solid #eee; color:#fff; background:#3eb134;}

  
@media (max-width:1023px){
  .empty_159771_ {font-size: 16px;}
}
@media (max-width:767px){
  .empty_159771_ {font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_159775_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_159775_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159775_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159775_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_159775_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_159775_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_159775_:before {content:'공백: 100px';}
}
